/* yanone-kaffeesatz-200 - cyrillic_cyrillic-ext_latin */
@font-face {
  font-display: swap;  
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 200;
  src: url('./yk/yanone-kaffeesatz-v32-cyrillic_cyrillic-ext_latin-200.woff2') format('woff2');  
}

/* yanone-kaffeesatz-300 - cyrillic_cyrillic-ext_latin */
@font-face {
  font-display: swap;  
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 300;
  src: url('./yk/yanone-kaffeesatz-v32-cyrillic_cyrillic-ext_latin-300.woff2') format('woff2');  
}

/* yanone-kaffeesatz-regular - cyrillic_cyrillic-ext_latin */
@font-face {
  font-display: swap;  
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 400;
  src: url('./yk/yanone-kaffeesatz-v32-cyrillic_cyrillic-ext_latin-regular.woff2') format('woff2');  
}

/* yanone-kaffeesatz-500 - cyrillic_cyrillic-ext_latin */
@font-face {
  font-display: swap;  
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 500;
  src: url('./yk/yanone-kaffeesatz-v32-cyrillic_cyrillic-ext_latin-500.woff2') format('woff2');  
}

/* yanone-kaffeesatz-600 - cyrillic_cyrillic-ext_latin */
@font-face {
  font-display: swap;  
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 600;
  src: url('./yk/yanone-kaffeesatz-v32-cyrillic_cyrillic-ext_latin-600.woff2') format('woff2');  
}

/* yanone-kaffeesatz-700 - cyrillic_cyrillic-ext_latin */
@font-face {
  font-display: swap;  
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 700;
  src: url('./yk/yanone-kaffeesatz-v32-cyrillic_cyrillic-ext_latin-700.woff2') format('woff2');  
}
